PDA

View Full Version : Lion on core duo?




owensky
Feb 5, 2012, 06:16 PM
Wirelessly posted (Mozilla/5.0 (iPod; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

Hey guys,
I've seen that you can delete a plist to make lion compatable on an older Mac. Does anyone know how to open the file and delete it?
Thanks



nicklad
Feb 5, 2012, 07:31 PM
Wirelessly posted (Mozilla/5.0 (iPod; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

Hey guys,
I've seen that you can delete a plist to make lion compatable on an older Mac. Does anyone know how to open the file and delete it?
Thanks

No, you cannot do this, it does not work with the final, general release builds of Lion.
Critical system components, such as the Finder, are compiled for 64-bit only and thus only work on a 64-bit processor. Practically, this means that you need a Core 2 Duo or newer...

In systems where the processor is socketed and not soldered to the logic board, it is possible to relatively easily replace the processor and get things working.

Sorry to be the bearer of bad news!